## garden-of-coloured-lights 1.0.8

=== debian/changelog ===
garden-of-coloured-lights (1.0.8-2) unstable; urgency=low

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Vincent Cheng ]
  * Update my email address.
  * Add menu icon for Debian menu file. (Closes: #726349)
  * Build-depend on liballegro4-dev instead of virtual liballegro4.2-dev.
  * Use dh-autoreconf.
  * Update to Standards version 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 27 Jan 2014 22:28:01 -0800

garden-of-coloured-lights (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #523855)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 30 May 2011 20:25:25 -0700
