=== debian/control ===
Source: garden-of-coloured-lights
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, liballegro4-dev
Standards-Version: 3.9.5
Homepage: http://garden.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/garden-of-coloured-lights/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/garden-of-coloured-lights/

Package: garden-of-coloured-lights
Architecture: any
Depends:
 garden-of-coloured-lights-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: abstract vertical shooter with music elements
 The game is basically a vertical shooter with music elements. The
 enemies, in fact, are kind of musical. Linley has added a simple background
 tune, that gets mixed with the diffetent notes played when enemies shoot.
 .
 Part of what stands out about Garden of Coloured Lights are its graphics,
 that even though are kept quite simple, are also carefully taken care of.
 Every ship still has moving parts and mechanisms that open and close, and
 every level is different, even though all of them share a common theme.
 .
 Your ship comes equipped with 3 options, each with its own unique weapon.
 There are a few pre-designed schemes to play with, or you can create your
 own combination of weapons.
 .
 Garden of Coloured Lights was Linley Henzel's entry for the SHMUP-DEV
 Competition 2k7 Round 2.

Package: garden-of-coloured-lights-data
Architecture: all
Depends: ${misc:Depends}
Suggests: garden-of-coloured-lights
Description: abstract vertical shooter with music elements (data)
 The game is basically a vertical shooter with music elements. The
 enemies, in fact, are kind of musical. Linley has added a simple background
 tune, that gets mixed with the diffetent notes played when enemies shoot.
 .
 Part of what stands out about Garden of Coloured Lights are its graphics,
 that even though are kept quite simple, are also carefully taken care of.
 Every ship still has moving parts and mechanisms that open and close, and
 every level is different, even though all of them share a common theme.
 .
 Your ship comes equipped with 3 options, each with its own unique weapon.
 There are a few pre-designed schemes to play with, or you can create your
 own combination of weapons.
 .
 Garden of Coloured Lights was Linley Henzel's entry for the SHMUP-DEV
 Competition 2k7 Round 2.
 .
 This package contains the data files for Garden of Coloured Lights.
