## garden-of-coloured-lights 1.0.9

=== debian/changelog ===
garden-of-coloured-lights (1.0.9-2build3) noble; urgency=medium

  * No-change rebuild against liballegro4.4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 06:22:11 +0000

garden-of-coloured-lights (1.0.9-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:33:03 +0000

garden-of-coloured-lights (1.0.9-2build1) noble; urgency=high

  * No change rebuild against liballegro4.4t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:08:47 +0100

garden-of-coloured-lights (1.0.9-2) unstable; urgency=medium

  * Fix FTBFS with gcc-10. (Closes: #957255)
  * Update to debhelper compat level 12.
    - Drop explicit build-dep on dh-autoreconf.
  * Update to Standards version 4.5.0.
    - Drop deprecated debian/menu file.
  * Migrate Vcs links to salsa.
  * Add upstream metadata file.
  * Set M-A: foreign on arch:all data package.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 17 Aug 2020 00:29:41 -0700

garden-of-coloured-lights (1.0.9-1) unstable; urgency=medium

  * New upstream release.
    - Drop configure-ac.patch, applied upstream.
    - Refresh remaining patches.
  * Build with -std=gnu89 to force gnu89 inline semantics, fixing FTBFS with
    both clang and gcc 5. (Closes: #757422, #777859)
  * Document controls and config in man page. Thanks for the patch, Jacob!
    (Closes: #775383)
  * Update to Standards version 3.9.6, no changes required.
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 28 Jun 2015 21:57:23 -0700
