=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: garden-of-coloured-lights
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, liballegro4-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 12), liballegro4-dev
+Standards-Version: 4.5.0
 Homepage: http://garden.sourceforge.net/
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/garden-of-coloured-lights/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/garden-of-coloured-lights/
+Vcs-Git: https://salsa.debian.org/games-team/garden-of-coloured-lights.git
+Vcs-Browser: https://salsa.debian.org/games-team/garden-of-coloured-lights
+Rules-Requires-Root: no
 
 Package: garden-of-coloured-lights
 Architecture: any
@@ -34,6 +36,7 @@
 
 Package: garden-of-coloured-lights-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: garden-of-coloured-lights
 Description: abstract vertical shooter with music elements (data)
