=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- 'CFLAGS=$(dpkg-buildflags --get CFLAGS) -std=gnu89 -fcommon'
